
Foreman - Bug #3728

Extend  architecture multiselect with '+ Add architecture' button

11/22/2013 10:30 AM - Tomáš Strachota

Status: New   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be nice if we could have a '+ Add architecture' or 'Manage architectures' link next to it and eliminate the architecture pages.

Architecture is so simple and changes so little that we don't really need a full index/new/edit pages for it. Maybe you could move

manage architecture into a dialog.

History

#1 - 11/22/2013 10:30 AM - Tomáš Strachota

- Status changed from New to Assigned

#2 - 12/04/2013 01:11 PM - Dominic Cleal

- Target version changed from 1.10.0 to 1.9.3

#3 - 01/06/2014 03:18 PM - Tomáš Strachota

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1127

#4 - 01/09/2014 02:09 PM - Anonymous

- Target version changed from 1.9.3 to 1.9.2

#5 - 02/06/2014 12:12 PM - Anonymous

- Target version changed from 1.9.2 to 1.9.1

#6 - 02/19/2014 02:15 PM - Tomáš Strachota

- Status changed from Ready For Testing to New

- Assignee deleted (Tomáš Strachota)

- Target version deleted (1.9.1)

I'm reopening this one. In the current situation it's too much effort for little gain. We can discuss the issue again and decide whether we implement it

later or just drop it.
